/*UPDATE
-------------------------------------*/
#update {
	width: 900px;
	height: 155px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background: url(../images/news_bg1.gif) no-repeat bottom;
}
#update h2{
	display: block;
	margin: 0 0 0 100px;
	padding: 0;
	width: 230px;
	height: 30px;
	background: url(../images/tt_update.gif) no-repeat;
	text-indent: -9999px;
}
/*NEWS
-------------------------------------*/
#news {
	width: 680px;
	margin: -123px auto 0 auto;
	padding: 0;
	background-color: #000000;
	text-align: left;
	position: relative;
	z-index: 3;
}
.cl{
	margin: 0;
	padding: 0;
	clear: both;
}
/*NEWS_LEFT
-------------------------------------*/
#news_l {
	float: left;
	width: 300px;
	padding: 0;
	text-align: center;
	color: #CCCCCC;
	letter-spacing: 0.1em;
	font-size: 0.85em;
}
/*NEWS_RIGHT
-------------------------------------*/
#news_r {
	float: left;
	width: 365px;
	margin: 0;
	padding: 10px 0 0 5px;
	color: #FFFFFF;
	font-size: 0.9em;
}
#news_r dl{
	margin: 0;
	padding: 2px 0 5px;
}
#news_r dt{
	margin: 0;
	padding: 0;
	color: #FF0099;
}
#news_r dd{
	margin: 0;
	padding: 0 0 3px 0;
	font-size: 0.9em;
}
#news_r h3{
	font-size: 1.1em;
	margin: 5px 0 0;
}
/*WEB_NEWS
-------------------------------------*/
#web_news {
	width: 360px;
	margin: 10px 0;
	padding: 10px 0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
#web_news h3{
	font-size: 1.1em;
}
#web_news ul{
	margin: 5px 0;
	padding: 0;
}
#web_news li{
	margin: 2px 0 2px 16px;
	padding: 0;
	list-style-type: square;
}
/*NEWS_BOTTOM
-------------------------------------*/
#news_btm {
	width: 900px;
	height: 80px;
	margin: -55px auto 0 auto;
	padding: 0;
	background: url(../images/news_bg2.gif) no-repeat bottom;
	position: relative;
	z-index: 1;
}